IPMI-LOCATE(9)

NAME
IPMI - manual page for ipmi-locate. IPMI Locate version @PACKAGE_VERSION@

SYNOPSIS
ipmi-locate [OPTION...]

DESCRIPTION
IPMI Locate - Probes and displays IPMI devices.

--brief
    Shorten output.

-q, --quiet, --silent
    Inhibit usual output.

-v, --verbose
    Print more information.

-?, --help
    Give this help list

--usage
    Give a short usage message

-V, --version
    Print program version

REPORTING BUGS
Report bugs to <freeipmi-devel@gnu.org>.

COPYRIGHT
Copyright © 2003-2005 FreeIPMI Core Team This program is free software; you may redistribute it under the terms of the GNU General Public License. This program has absolutely no warranty.